Now build "gpg" binary but install as "gpg2"
[gnupg.git] / common / types.h
index 2bb817f..0767a27 100644 (file)
 #  define HAVE_U32_TYPEDEF
 #endif
 
-
-/* Some GCC attributes.  These are replacements for libgpg-error < 1.20.  */
-#ifndef GPGRT_GCC_VERSION
-# if __GNUC__ >= 4
-#  define GPGRT_ATTR_SENTINEL(a) __attribute__ ((sentinel(a)))
-# else
-#  define GPGRT_ATTR_SENTINEL(a)
-# endif
-#endif
-
 #endif /*GNUPG_COMMON_TYPES_H*/